Mercury API
Gen2..::.NxpGen2TagOp..::.ChangeEas Constructor (accessPassword, reset)
Namespaces ► ThingMagic ► Gen2..::.NxpGen2TagOp..::.ChangeEas ► Gen2..::.NxpGen2TagOp..::.ChangeEas(UInt32, Boolean)
Constructor to initialize the parameters of NxpResetReadProtect 9676398256
Declaration Syntax

C# | Visual Basic | Visual C++

    public ChangeEas(
    	uint accessPassword,
    	bool reset
    )

    Public Sub New ( _
    	accessPassword As UInteger, _
    	reset As Boolean _
    )

    public:
    ChangeEas(
    	unsigned int accessPassword,
    	bool reset
    )

Parameters

accessPassword (UInt32)
  the access password to use to write to the tag

reset (Boolean)
  true to reset the EAS, false to set it

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)